Status: Resolved Start date: 09/21/2011
Priority: Normal Due date:
Assignee: J. Wienke % Done: 90%
Category: cmake Estimated time: 1.00 hour
Target version: 0.5
Description

This results in regenerating the java stuff over and over again because the assumed target file does not exist after generation.

Associated revisions
Revision 966810ff - 10/05/2011 01:56 PM - J. Wienke

Fully obey the java file naming by parsing the proto file for package and outer class name definitions

fixes #582

History
#1 - 10/05/2011 09:24 AM - J. Wienke
- Status changed from New to In Progress
- Target version set to 0.5

#2 - 10/05/2011 01:57 PM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r371.

#3 - 10/05/2011 01:58 PM - J. Wienke
- % Done changed from 100 to 90

What is still missing here is that the custom cmake-based parsing for package and outer class name definitions ignores commented lines.
